<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reviews-Music</title>
</head>
<body>
    <h1 align="center">You are at activity/music/reviews page</h1>

    <img src="../images/blackpink icecream.jpg" alt="blackpink" width="480" height="320">

    <h2>Music Links</h2>

    <ol type="I">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
        <li><a href="./listing.html">listing.html</a></li>
    </ol>
</body>
</html>